<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="whitea">#9F2929</color>
    <color name="blue">#505BC8</color>
    <color name="tint">#CCFFFFFF</color>
    <color name="color2">#EDA7FF</color>
    <color name="color3">#F6BB54</color>
    <color name="color4">#A0FFFC</color>
    <color name="color5">#FF8ACE</color>
    <color name="color6">#7FD788</color>
    <color name="color7">#9D9BFF</color>

</resources>